{% extends "post.html" %}

{% set title = 'Adventní drabble č.8 (2021)' %}

{% block content %}

  <h2>Adventní drabble č.8</h2>

<p><center>Přízrak Vysočinský aneb děsivý příběh hraběte Zemuly - část druhá, již poměrně znepokojující</center><p>

<p>Vytí vlkodlaků a hýkání hejkalů provázelo našeho mladého hrdinu na každém kroku, a zatímco strojvedoucímu vyjíždějícímu z hlubin zakletého lesa již spadl kámen ze srdce, horlivého pisálka ten jeho začínal teprve tížit. Strach z okolních zvuků, který se znovu a znovu snažil uzamknout do truhlice sebejistoty, ne a ne zůstat na svém místě. Neustále se plížil ze všech stran, mrazivý, jako podzimní vichr, sledoval ho, stejně jako páry rudých očí sem tam pronikajících z křovisek po stranách cesty. Nikdy je neviděl naplno, vždy se jen mihly kolem, aby mu daly najevo svou přítomnost. Ale on moc dobře věděl, že kolem něj cosi zlého je, že jej to pozoruje na každém kroku a že pokud by nebyl, alespoň prozatím, chráněncem hraběte Zemuly, nejspíš by ho to něco již rozsápalo na kusy. Do východu slunce zbývalo ještě víc než deset hodin a on je musel nějak přežít. Hvězdy na nebi byly zakryté hustými, černými mraky, skučení větru bylo slyšet čím dál hlasitěji a hra stínů tančících na hliněné pěšině před ním ho nutila vážit každý krok. Jeho naděje na dožití se rána nepatrně povyrostla, když vystoupil na vrchol mírně se svažujícího kopce, přiložil si ruku k čelu, spíš ze zvyku, než že by mu v téhle tmě nějak pomohla, a zadíval se na strašidelný, ne zrovna nejlépe udržovaný hrad z pozdního středověku, tyčící se před ním. Některé věže byly zřícené, stěny porůstaly neznámé druhy popínavých rostlin, které se pouštěly do konfliktů o tu trochu místa, kterou vyžadovaly k růstu dál. Většina z nich vypadala stejně hrozivě, jako les okolo a celá stavba jak by vypadla z hodiny učení o hororové literatuře. Rozvrzalý padací most obsluhoval vysoký muž v dlouhém, uhlově černém kabátě, s vysokým kloboukem a rukavicemi stejné barvy, jakou měl i jeho kabát. "Račte vstoupit, mladý muži. Hrabě již umírá touhou vás spatřit a vy jistě také."</p>
<p>     Oba muži společně prošli přes hradní most, který se za nimi i bez přítomnosti dveřníka začal zvedat. Těžká, kovová mříž, klesající k zemi z vnitřní strany dveří pak zapečetila hradní bránu a znemožnila tak komukoli vstoupit dovnitř. Co ovšem bylo mnohem horší, znemožnila i cestu ven. "Poprosil bych Vás o jeden podpis do knihy hostů." Prohodil s úsměvem muž, kterého náš hrdina identifikoval jako kastelána Beránka. "Příliš jich tu nemíváme, tedy alespoň ne takových, co by se podepsat mohli. Bude to pro nás velkou ctí." Zaprášená, stará kniha obsahovala desítky zápisů. Vedle knihy bylo připravené psací brko, avšak žádný inkoust, neb všechna jména uvedená v knize nebyla zapsána jinak, nežli kapkou krve jednotlivých návštěvníků. Posledním z nich byl vévoda Fíkus z Jablůnkova, o jehož zmizení se psalo již před více než dekádou. Mladík si vzpomněl na fotografie v novinách - fotografie jinak nedobytných okovaných dveří se stopami po obrovských drápech, fotografie služebných rozervaných na kusy a fotografie zachycující kus hlavy tvora, kterého se nepodařilo nikdy bezpečně identifikovat. Někteří říkali, že to byla šelma uprchnuvší z projíždějícího cirkusu, jiní šířili pověry o vlku zjevujícím se za úplňku a ti nejpoblázněnější tvrdili, že si pro vévodu z Jablůnkova přišel sám ďábel. Ať byla pravda jakákoli, náš hrdina se ji měl brzy dozvědět. </p>



  {% endblock %}
